body{
	margin:0px;
	padding:0px;
}


/*.headerLinks ul{
	overfloaw:hidden;
}
.headerLinks ul li{
	display:inline-block;
	float:left;
	font-size:1em;
	line-height:1.2em;
	color:#0d366c;
	text-transform:uppercase;
	padding-left:1em;
	font-family: 'MyriadPro-Regular';
}
.headerLinks ul li a{
	color:#0d366c;
}
.headerLinks ul li a:hover,.headerLinks ul li.active a{
	text-decoration:underline;
}
.headerLinks ul li:first-child{
	padding-left:0px;
}*/

.body-content{
	max-width:960px;
	width:100%;
	margin:auto;
}
.clientLogo{
	display:inline-block;
	float:left;
}
/* header links starts here*/
.headerLinks{
	display:inline-block;
	float:right;
	max-width:79.91666666666667%; /* 700/960 = 72.91666666666667*/
	width:79.91666666666667%; /* 700/960 = 72.91666666666667*/
	/*margin-bottom:17px;*/
	padding-top:3px;
}
.headerLinks{
	display:inline-block;
	/*font-size:.8em;*/
}
.headerLinks ul{
	overfloaw:hidden;
}
.headerLinks ul li{
	display:inline-block;
	font-size:1.071428571428571em; /* 15/14 = 1.071428571428571 */
	line-height:1.2em; /* 18/15 = 1.2 */
	color:#0d366c;
	text-transform:uppercase;
	padding-left:1.458333333333333%; /* 14 */
	font-family: 'MyriadPro-Regular';
}
.headerLinks ul li a{
	color:#0d366c;
}
.headerLinks ul li a:hover,.headerLinks ul li.active a{
	/*text-decoration:underline;*/
}
.headerLinks ul li:first-child{
	padding-left:0px;
}

/* header links ends here*/
/* header search box starts */

.formSearch{
	display:inline-block;
	float:right;
	border:1px solid #c1c0c0;
	background:transparent url(../images/searchForm.png) scroll 0 0 no-repeat;
	padding:10px 14px 10px 20px ;
	margin-top:6px;
	height:19px;
	margin-right:2px;
}
.formSearch input[type="text"]{
	display:inline-block;
	float:left;
	font-size:14px;
	color:#524e4e;
	font-family: 'MyriadPro-Regular';
	background:transparent none;
	border:0 none;
	width:150px;
	padding:0 10px 0 0;
}
.formSearch input[type="submit"]{
	display:inline-block;
	float:left;
	background:transparent url(../images/searchSubmit.png) scroll center center no-repeat;
	width:20px;
	height:20px;
	cursor:pointer;
	text-indent:-999px;
	overflow:hidden;
	border:0 none;
}

/* header search box ends */
.phoneBox{
	display:inline-block;
	float:right;
	background:transparent url(../images/phoneShadow.jpg) scroll 0 0 repeat-x;
	border:1px solid #a1a1a1;
}
.phoneBox > div {
	padding:0 8px 0 44px;
	background:transparent url(../images/phoneIcon.png) scroll 8px center no-repeat;
}
.phoneBox > div > a {
	font-size:1.83em; /* 28/14 = 2 */
	color:#0d366c;
	font-family: 'MyriadPro-Bold';
	line-height:1.392857142857143em; /* 39/28 = 1.392857142857143 */
	text-decoration:none;
}

.contentInner{
	min-height:500px;
	overflow:hidden;
	padding-top:35px;
}

.front .contentInner{
	padding-top:0px;
}
.latestBoxesWrapper{
	padding:0px 0px 15px 20px;
}
.latestBoxesWrapper .Lbox{
	width:33%;
	float:left;
	background-position:0px 3px;
}
.footerColumn{
	float:left;
	width:31%;
	background-position:0px 3px;
}
.footerLinks{
	display:inline-block;
	float:left;
	width:75%; /* 760/960= */
	margin:-2px 0 -2px 0;
}
.footerLinks li{
	display:inline-block;
	float:left;
	padding-right:2.083333333333333%; /* 20/960 = 2.083333333333333*/
	font-size:18px; /* 18/14 = 1.285714285714286em  */
	line-height:40px; /* 40/18 = 2.222222222222222em */
	text-transform:capitalize;
	list-style:none;
	font-family: 'MyriadPro-Regular';
}
.footerLinks li a{
	display:inline-block;
	float:left;
	font-size:18px; /* 18/14 = 1.285714285714286em  */
	line-height:40px; /* 40/18 = 2.222222222222222em */
	color:#ffffff;
}
.footerShare{
	display:inline-block;
	float:right;
	width:15%; /* 195/960 = 20.3125 */
	line-height:16px;
	margin:-2px 0 -2px 0;
}
.footerShare li{
	display:inline-block;
	float:left;
	padding-right:4px;
	list-style:none;
}
.footerBottomLinks{
	display:inline-block;
	float:left;
}
.footerBottomLinks li{
	display:inline-block;
	float:left;
	list-style:none;
	padding-left:10px;
	padding-right:5px;
	background:transparent url(../images/bottomList.png) scroll 0 6px  no-repeat;
}
.footerBottomLinks li:first-child{
	padding-left:0px;
	background:transparent none;
}
.footerBottomLinks li a{
	font-size:18px;
	color:#ffffff;
	display:inline-block;
	float:left;
	line-height:24px;
	font-family: 'MyriadPro-Regular';
}

/* homepage quote form starts here*/
.headerImage{
	position:absolute;
	/*margin:0 auto;*/
	left:0px;
	right:0px;
	overflow:hidden;
	height:488px;
	margin-top:-15px;
	z-index:-300;
}
.headerImage ul{
	width:100%;
	height:488px;
	position:absolute;
	top:0px;
	
	width:1600px;
	left:50%;
	
	margin-left:-800px;
}
.headerImage ul img{
	/*width:960px;*/
	/*height:488px;*/
	overflow:hidden;
}
.homeSlider{
	width:100%;
	margin:0 auto;
	position:relative;
	z-index:299;
}

.quoteRequest{
	background:transparent url(../images/formBgd.png) scroll 0 0 repeat ;
	width:303px; /* 303/960 = 31.5625 */
	/*height:488px;*/
}
.homePage .quoteRequest{
	border-top:3px solid #b3b2b2;
	margin-top:-3px;
}
.quoteRequest h1{
	font-size:1.142857142857143em; /* 16/14 = 1.142857142857143 */
	color:#313232;
	line-height:2.2em; /* 47/16 = 2.9375 */
	/*margin-bottom:27px;*/
	background:transparent url(../images/formTitle.png) scroll 0 0  repeat;
	padding-left:1.5625%; /* 15/960 = 1.5625*/
}
.formWrapper{
	padding:1.5625%; /* 15/960 = 1.5625*/
}
.quoteRequest ul{
	display:inline-block;
	width:100%;
}
.quoteRequest ul li{
	display:inline-block;
	width:30%;
	list-style:none;
	padding:5px 0px 5px 0px;
	float:left;
	/*text-align:center;*/
	color:#818181;
}
.quoteRequest ul li input{
	margin: 3px 1.041666666666667% 0 0; /* 10/960 = 1.041666666666667*/
}
.quoteRequest .itemForm{
	display:inline-block;
	width:100%;
	padding:5px 0px 5px 0px;
	font-size:1em;
    font-family: 'MyriadPro-Bold';
}
.quoteRequest .itemForm div{
	display:inline-block;
	float:left;
	line-height:38px;
}

.quoteRequest #imc-module-contact-form .itemForm div.label,.quoteRequest #imc-module-contact-form--2 .itemForm div.label
{
	line-height:16px!important;
}

.quoteRequest .itemForm > div:first-child{
	width:23.1023102310231%; /* 70 / 303 = 23.1023102310231*/
}
.quoteRequest .itemForm div input[type="text"]{
	width:195px;
	border:1px solid #d0d0d0;
	background-color:#fefefe;
	box-shadow:1px 1px 1px #999999 inset;
	padding:5px;		
}

.quoteRequest input[type="submit"]{
	background:transparent url(../images/formSubmit.png) scroll 0 0 repeat-x;
	color:#ffffff;
	padding:10px 0;
	width:100%;
	border:1px solid #ccc;
	font-size:18px;
    font-family: 'MyriadPro-Bold';
	margin-top:0px;
}
.quoteRequest .itemForm .error{
	display:none;
	text-align:right;
	padding-top:10px;
	width:80%;
	clear:both;
	background:transparent url(../images/errorArrow.png) scroll 80% 0 no-repeat;
	margin-top:-5px;
}
.quoteRequest .itemForm .error div{
	background-color:#da0909;
	text-align:right;
	float:none;
	color:#ffffff;
	line-height:21px;
	display:block;
	padding:3px;
}
.quoteRequest .itemForm .error div *{
	display:inline-block;
	padding-left:3px;
	vertical-align:middle
}
.quoteRequest .itemForm.errorMsg .error {
	 display:block;
}
.quoteRequest .itemForm.errorMsg .inpSel{
	border:2px solid #da0909!important;
}
.formLogo{
	padding:5px 0;
}
.inpText div{
	margin-top:0px;
	margin-bottom:0px;
}

/* homepage quote form ends here*/
/* homepage top navigation starts here*/
.navitaionWrapper{
	background:transparent url(../images/navBgd.png) scroll 0 0 repeat-x;
	width:100%;
	min-height:55px;
	text-align:center;
}
#cssmenu {
  width:90%;
  float:left;
}
/* homepage top navigation ends here*/
/* infor slider starts here*/
.infoSlider{
	display:inline-block;
	width:100%;
	background-color:#e4e4e4;
	height:135px;
	margin-top:5px;
}
.rightinfo{
	display:inline-block;
	float:right;
	text-align:right;
	max-width:70%;
	padding-right:15px;
	padding-top:10px;
}
.rightinfo h2{
 	color:#FFA500;
	font-size:30px;
	line-height:35px;
	margin-bottom:10px;	
    font-family: 'MyriadPro-Bold';
}
.leftBlockSlider{
	display:inline-block;
	float:left;
	widows:25%;
	padding:45px 0 0 15px;
}
.leftBlockSlider *{
	display:inline-block;
	float:left;
	list-style:none;
}

.leftBlockSlider a{
	width:35px;
	height:32px;
	background:transparent url(../images/topSlideArrows.png) scroll 0 0 no-repeat;
}
.leftBlockSlider #s2{
	background-position:right 0;
}
.leftBlockSlider .pag{
	padding:10px 0 0 15px;
}
.leftBlockSlider .pag span{
	text-indent:-999px;
	overflow:hidden;
	cursor:pointer;
	margin-right:5px;
	width:15px;
	height:16px;
	background:transparent url(../images/sliderDots.png) scroll 0 0 no-repeat;
}
.leftBlockSlider .pag .cycle-pager-active{
	background-position:right 0;
}
/* infor slider ends here*/
/* CategoryMenu starts here*/
.CategoryMenu{
	width:303px;
}
.CategoryMenu h3{
	color:#ffffff;
	font-size:30px;
	line-height:60px;
	background-color:#ffa500;
	padding-left:23px;
	margin:0px;
}
.CategoryMenu ul{
	padding:18px 25px 60px 25px;
	margin:0px 0px 10px 0px;
	background-color:#f4f3f3;
}
.CategoryMenu li{
	border-bottom:1px solid #bfbfbf;
	list-style:none;
	font-size:18px;
	line-height:22px;
	margin-bottom:2px;
	padding-bottom:8px;
}
.CategoryMenu li a{
	color:#6e6e6e;
	display:block;
	padding:18px 0 5px 23px;
}
.CategoryMenu li.selected a,
.CategoryMenu li a:hover{
	background-color:#ffffff;
}
/* CategoryMenu ends here*/
/* pageImage strts here*/
.pageImage{
	background-color:#0d366c;
	color:#ffffff;
	margin-bottom:20px;
}
.pageImage h2{
	color:#ffffff;
	font-size:30px;
	line-height:30px;
	margin:0px;
}
.pageImage a{
	color:#ffffff;
	text-decoration:underline;
}
.pageImage  div.title{
	padding:10px 0 10px 15px;
}
.pageImage .field-name-field-image
{
    text-align:center;
}
/* pageImage ends here*/

/* Product slide show starts here*/
.field-slideshow-pager
{
	list-style:none;
}

.field-slideshow-pager:after
{
	clear:both;
}

.form-item-enquire-Repairs
{
	margin-left:8px;
}

.field-name-field-slideshow-images .field-item {
	float: left;
	/*padding: 0px 10px 0px;*/
	margin-left:10px;	
}


ul.product_slideshow
{
	list-style:none;
}

.field-name-field-slideshow-images:hover  .left-move
{
	top: 90px;
	left:0;
	width: 50px;
	height: 50px;
	margin-top: -25px;
	position:absolute;
	background: url("../images/buttons.png") 0px -50px no-repeat;
	z-index: 10000;
	cursor:pointer;
}

.field-name-field-slideshow-images:hover .right-move
{
	top: 90px;
	right:0;
	width: 50px;
	height: 50px;
	margin-top: -25px;
	position:absolute;
	background: url("../images/buttons.png") no-repeat;
	z-index: 10000;
	cursor:pointer;
}

.field-name-field-slideshow-images .field-items
{
	position:relative;
}

.pageImage .field-name-field-image
{
    text-align:center;
}


/* Product Slide show ends here*/
/* Product check list starts here */
.productCheckList ul{
	padding:10px 0 20px;
}
.productCheckList li{
	list-style:none;
	line-height:40px;
}
.productCheckList li span{
	padding-left:20px;
	font-family: 'MyriadPro-Bold';
   color:#000000;
}
.followLinks{
	width:290px;
}
.followLinks li{
	padding-bottom:3px;
	list-style:none;
}
.followLinks a{
	display:block;
	line-height:70px;
	padding-bottom:2px;
	text-transform:uppercase;
	color:#ffffff;
	font-family: 'MyriadPro-Bold';
	font-size:15px;
	text-align:center;
	background:transparent url(../images/ShareButton.png) scroll center 0 no-repeat;
}
.followLinks a.blue{
	background:transparent url(../images/blueButton.png) scroll center 0 no-repeat;
}
.gri
{
	clear:both;	
	background:rgb(210, 213, 223);
	width: 35%;
	height: 23px;
	padding:7px;
}

.gri ul 
{
	list-style:none;
}

.gri ul li 
{
	display:block;
	float:left;
	margin-right:10px;
	margin-top:-10px;
}

.contentColumn p{
	/*clear:both;*/
}
/* Product check list ends here */
/* Download section starts here*/
.form-item, .form-actions,.form-checkboxes .form-item, .form-radios .form-item
{
	margin-top:0;
	margin-bottom:0;
}

.view-content #downloads
{
	padding:60px 0;
}

.view-content #downloads .item {
	float: left;
	padding: 15px 15px 15px 15px;
	width:45%;
}
.view-content #downloads .item .icon {
	float: left;
}
.view-content #downloads .subcontent {
	float: left;
	padding-top: 18px;
}

.view-content #downloads .subcontent  div{
	line-height:24px;
}

.view-content #downloads .subcontent  div.date
{
	color:#969696;
}

.view-content #downloads .subcontent  div.down
{
	font-weight:bold;
	cursor:pointer;
}

.view-content #downloads .subcontent  div.down:hover{
	text-decoration:underline;
	cursor:pointer;
}
#edit-field-category-tid
{
	float: left;
	border: 1px #000 solid;
	margin-right: 20px;
	width: 220px;
}

#edit-submit-downloads
{
	width: 81px;
	border: 1px #000 solid;
	height: 23px;
	position: relative;
	margin-top: -2px;
}

.search_result
{
	font-size:18px;
	cursor:pointer;
	margin-bottom:25px;
}

.search_result:hover
{
	text-decoration:underline;	
}

/* Download Section ends here*/

/**contact box starts here**/

.RepairBox,
.ContactBox{
	display:inline-block;
	width:100%;
	background-color:#f2f2f2;
	padding-bottom:10px;
	margin-bottom:65px;
}
.RepairBox h3,
.ContactBox h3{
	color:#000000;
	margin:0px;
	padding:12px 8px 12px 25px;
	line-height:1em;
	background:transparent url(../images/formBgd.png) scroll  0 0 repeat;
}
.ContactBox .quoteRequest{
	width:384px;
	background:transparent none;
	display:inline-block;
	float:left;
}
.ContactBox .quoteRequest .itemForm div input[type="text"]{
	width:218px;
}
.ContactBox .formWrapper{
	padding:20px;
	padding-right:0px;
}
.ContactBox .quoteRequest .itemForm > div:first-child{
	width:100px;
}
.ContactBox .quoteRequest .itemForm select{
	width:231px;
}
.ContactBox .quoteRequest .itemForm .inpSel{
	padding:5px 3px;
	background-color:#ffffff;
	border:1px solid #c0c0c0;
}
.ContactBox .quoteRequest .itemForm textarea{
	width:235px;
	resize:none;
	background-color:#FEFEFE;
	box-shadow:1px 1px 1px #999999 inset;
	overflow:hidden;
	padding:2px;
	height:100px;
}
.ContactBox .quoteRequest .itemForm textarea.smallTarea{
	width:60px;
	height:60px;
	resize:none;
	overflow:hidden;
}
.ContactBox .quoteRequest .allCheck{
	display:inline-block;
	width:70%;
}
.ContactBox .quoteRequest .allCheck li{
	width:auto;
	padding:0 14px 5px 0;
	line-height:22px;
}
.ContactBox .quoteRequest .allCheck li.last{
	padding-top:9px;
}
.ContactBox .quoteRequest .allCheck li.last *{
	display:inline-block;
	float:left;
}
.ContactBox .quoteRequest  input[type="submit"]{
font-size:18px;
color:#4c5457;
text-transform:uppercase;
cursor:pointer;
}
	
.ContactBox .form-item-enquire-Repairs
{
	padding-left:5px;
}
	
.rightContact{
	display:inline-block;
	float:left;
	width:290px;
	padding-top:10px;
}
.ContactBox .form-item-enquire-Blinds
{
	width:100px;
}

.ContactBox .form-item-enquire-Awnings
{
	width:101px;
}

/**contact box starts here**/

/**checkbox starts here***/
.styled[type="checkbox"] {
	position:absolute;
	opacity:0;
	filter:alpha(opacity=0);
	width:18px;
	height:19px;
	display:none;
}
span.checkbox{
	display:inline-block;
	width:20px;
	height:20px;
	margin:0 3px 5px 0;
	cursor:pointer;
	background:transparent url(../images/checkBoxInput.png) scroll 0 0 no-repeat;
	vertical-align:middle;
}

/*.gri
{
	background:rgb(210, 213, 223);
	width: 32%;
	height: 23px;
	padding:7px;
}*/

/*check boxes ends*/
.ImageGal{
	display:inline-block;
	width:100%;
	overflow:hidden;
}
.ImageGal ul{
	display:inline-block;
	width:105%;
}
.ImageGal li{
	display:inline-block;
	float:left;
	width: 48%;
	margin:0 1% 2% 0;
	list-style:none;
	padding:0px;
	position:relative;
}
.ImageGal li h3{
	position:absolute;
	left:0px;
	right:0px;
	bottom:0px;
	background-color:#333333;
	line-height:30px;
	color:#ffffff;
	margin:0px;
	padding:0px;
	font-size:14px;
	text-align:center;
	z-index:55;
}
.imageBAlayer{
	position:absolute;
	left:0px;
	right:0px;
	top:0px;
	bottom:0px;
	z-index:5;
	background:transparent url(../images/greyLayer.png) scroll 0 0 repeat;
}
.ImageGal li:hover .imageBAlayer{
	display:none;
}


/********************** Repair Box***************************/
/**Repair**/
.RepairBox{
	padding-bottom:0px;
}
.RepairBox .quoteRequest{
	width:100%;
}
.h3Glow h3.shadowDot{
	background:transparent url(../images/formTitle.png) scroll 0 0 repeat;
	box-shadow:0 0 5px #CFC3AF inset;
}
.RepairBox .quoteRequest .itemForm > div:first-child{
	width:145px;
}
.RepairBox .quoteRequest .itemForm div .oneColumnElement{
	width:740px;
}
.RepairBox .quoteRequest .itemForm div.twoColumnElement{
	margin-right:18px;
}
.RepairBox .quoteRequest .itemForm div.twoColumnElement select,
.RepairBox .quoteRequest .itemForm div.twoColumnElement input{
	width:350px;
}
.RepairBox .quoteRequest .itemForm div.twoColumnElement .inpSel{
	padding:7px 10px;
 	border:1px solid #C0C0C0;
	background-color:#ffffff;
}
.RepairBox .quoteRequest .itemForm div.twoColumnElement p{
	margin:0px;
	font-family: 'MyriadPro-Regular';
}
.checkListItems{
	display:inline-block;
	float:left;
	padding:0 20px 20px 0;
}
.quoteRequest .checkListItems ul li{
	float:none;
	display:block;
	width:auto;
	text-align:left;
}
.lastText{
	width:890px!important;
	height:60px;
	padding:7px 10px;
	resize:none;
	overflow:hidden;
}
.uploadBtn{
	display:inline-block;
	background:transparent url(../images/uploadImg.png) scroll 0 0 no-repeat;
	margin:0 10px;
}
.uploadBtn input{
	opacity:0;
	width:260px;
	height:35px;
	cursor:pointer;
}
.pictureLine{
	padding:20px 0 20px 0;
}
.RepairBox .quoteRequest input[type="submit"]{
	width:270px;
	cursor:pointer;
}

.form-item-captcha-response{
    /*border:2px solid #970F00;*/
    width:70%;
    float: left;
}
